.12pix {  font-size: 12px; font-style: normal; line-height: 150%; color: #000000; text-decoration: none}
.stxt {  font-size: 12px; font-style: normal; line-height: 150%; color: #000000; text-decoration: none}
.14white { font-size: 14px; font-style: normal; line-height: 18px; color: #FFFFFF; text-decoration: none }
.14pix {  font-size: 14px; font-style: normal; line-height: 18px; color: #000000; text-decoration: none}
.toutiao {  font-family: "ºÚÌå"; font-size: 18px; color: #000000; text-decoration: none}
